parameters:
      pim_connector.job.simple_job.class: Akeneo\Tool\Component\Batch\Job\Job
      pim_connector.processor.normalization.product.class: Akeneo\Pim\Enrichment\Component\Product\Connector\Processor\Normalization\ProductProcessor
      pim_enrich.provider.form.job_instance.class: Akeneo\Platform\Bundle\ImportExportBundle\Provider\Form\JobInstanceFormProvider
      webkul_prestahop_connector.job.history.class: Akeneo\Tool\Component\Batch\Model\JobInstance
